/*
@media only screen and (min-width: 765px) {

body{
font-size: .8em;
}
.radio{
height: 100px;
}
.radtxt{
width: 70%;
color: #000000;
letter-spacing: 0px;
border: 0px solid red;
margin: 3px 0px 4px 3px;
float: left;
display: inline block;
font:
}
.rad{
width: 25%;
margin: 1px 0px 0px 0px;
float: left;
display:  inline block;
}

}

@media only screen and (min-width: 1000px) {

body{
font-size: 1.1em;
}

.radio{
height: 100px;
}
.radtxt{
width: 70%;
color: #000000;
letter-spacing: 0px;
border: 0px solid red;
margin: 2px 0px 2px 1px;
padding: 1px 0px;
float: left;
display: inline block;
}
.rad{
width: 25%;
margin: 1px 0px 0px 0px;
float: left;
display:  inline block;
}




}

@media only screen and (min-width: 1250px) {

body{
font-size: 1.25em;
}
.radio{
height: 120px;
}
.radtxt{
width: 70%;
color: #000000;
letter-spacing: 0px;
border: 0px solid red;
margin: 0px 0px 1px 1px;
float: left;
display: inline block;
}
.rad{
width: 25%;
margin: 1px 0px 0px 0px;
float: left;
display:  inline block;
}


}

@media only screen and (min-width: 1400px) {

body{
font-size: 1.5em;
}
.radio{
height: 125px;
}
.radtxt{
width: 70%;
color: #000000;
letter-spacing: 0px;
border: 0px solid red;
margin: 2px 0px 2px 1px;
float: left;

}
.rad{
width: 25%;
margin: 4px 0px 0px 0px;
float: left;

}



}

@media only screen and (min-width: 1600px) {

body{
font-size: 1.65em;
}

}

@media only screen and (min-width: 1900px) {

body{
font-size: 1.80em;
}
.radio{
height: 125px;
}
.radtxt{
width: 70%;
color: #000000;
letter-spacing: 0px;
border: 0px solid red;
margin: 2px 0px 5px 3px;
float: left;
display: inline block;
}
.rad{
width: 25%;
margin: 5px 0px 0px 0px;
float: left;
display:  inline block;
}

}*/


div.stage{
width: 98%;
margin: 2px auto;
padding: 5px 0px;
background-color: #ececec;;#0066ff;
clear: both;
font: bold 1em arial, helvitica, tahoma, serif;
color: #333333;
text-align: center;
display: table;
vertical-align: middle;
}

div.walkway{
width: 98%;
margin: 2px auto;
padding: 2px 0px;
background-color: #ffffff;
clear: both;
font: bold .6em arial, helvitica, tahoma, serif;
color: #0000ff;
text-align: center;
display: table;

}

div.grid{
width: 99%;
background-color: #ffffff;
margin: .5% .5%;
padding:  0%;

border-style: solid;
border-color: #cccccc;
border-width: 0px;
float: left;
display: table;
clear: both;
border-spacing: 5px 3px;
border-collapse: separate;
border-style: solid;
border-color: #cccccc;
border-width: 1px 1px 1px 1px;
empty-cells: show;
}

/*div.grid div.lite, div.grid div.dark{
div.dark, div.lite{*/
div.row{
width: 100%;
float: left;
margin: 0% 0%;
text-align: center;
font: bold .7em arial, tahoma, helvetica, serif;
color: #555555;
background-color:ffffff;
border: 0px solid red;
}

/*div.grid div.dark div.tbltd, div.grid div.lite div.tbltd, div.grid div.lite div.tbltdwht, div.grid div.dark div.tbltdwht{*/
div.tbltd_lite, div.tbltd_dark, div.tbltdwht{
float: left;
text-align:  center;
margin:  0px 0px;
padding:  0px 0px;
border-style: solid;
border-color: #006633;
border-width: 0px 0px 0px 0px ;
font: bold 1em arial, tahoma, helvetica, serif;
color: #333333;
display: table-cell;
background-color: transparent;
width: 1.587%;

}

/*div.grid div.dark{*/
div.tbltd_dark{
background-color: #ececec;
}

/*div.grid div.lite{*/
div.tbltd_lite{
background-color: #ffffff;
}

.tbltd_dark span, .tbltd_lite span{
border-bottom: 1px solid blue;
}

/*div.grid div.lite div.tbltdwht, div.grid div.dark div.tbltdwht{*/
div.tbltdwht{
width: 1.587%
padding: 0px 40px;
text-align: center;
}
p.aisle{
padding: 11px 0px;
margin: 0px 0px;
text-align: center;
font-size: .85em;
color: blue;
}


p.sold{
padding: 10px 0px;
margin: 0px 0px;
text-align: center;
text-decoration: none;
text-decoration: underline;

color: #222222;#990020;
background-color: transparent;
}

p.sold:hover, p.cart:hover, p.mycart:hover{
background-color: #cccccc;

}

p.cart{
padding: 10px 0px;
margin: 0px 0px;
text-align: center;
text-decoration: underline;

color: #800000;
}

p.mycart{
padding: 10px 0px;
margin: 0px 0px;
text-align: center;
text-decoration: underline;

color: #000099;
background-color: transparent;
}
/*div.grid div.dark div.tbltd a:link, div.grid div.dark div.tbltd a:visited, div.grid div.lite div.tbltd a:link, div.grid div.lite div.tbltd a:visited{*/
.tbltd_dark a:link, .tbltd_dark a:visited, .tbltd_lite a:link, .tbltd_lite a:visited{
width: 92%;
text-align: center;
font:  bold .95em arial, tahoma, helvetica, serif;
color: #006600;
background-color: transparent;
text-decoration: underline;
float:left;
display:inline;
margin: 0px 0px;
padding: 10px 2%;
}

/*div.grid div.dark div.tbltd a:hover, div.grid div.lite div.tbltd a:hover{*/
.tbltd_dark a:hover, .tbltd_lite a:hover{
background-color: #ff0000;
color: #ffffff;
font-weight: bold;
}


.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tbltd_dark .tooltiptext, .tbltd_lite .tooltiptext{
  visibility: hidden;
  width: 150px;
  font: bold .72em arial, tahoma, helvetica, serif;
  background-color: #444444;
  color: #ffffff;
  text-align: left;
  border-radius: 6px;
  padding: 2px 3px;
  margin:  -65px -40px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tbltd_dark:hover .tooltiptext, .tbltd_lite:hover .tooltiptext {
  visibility: visible;
}


.tbltdlite{
background-color: #ffffff;
visibility: visible;
}

/*td.tbltdlite:after, td.tbltd:after {
content: 'Empty cell';
visibility: hidden;
speak: none;
}*/

.pdot{
width: 99%;
text-align: left;
margin: 0px .5%;
padding: 3px 1px;
display: block;
color: #000000;
font:  .62em Arial;
letter-spacing: 1px;
word-break: break-all;
white-space: normal;
border-bottom: 1px solid #cccccc;
}

.pdot a:link{
text-decoration: none;
}
.radio{

background-color: transparent;
color:  #000000;
}

.err{
height: 20px;
border: 0px;
font-weight: bold;
clear: both;
}

.instr{
background-color: transparent;
color:  #000000;
}

.entered{
background-color: #ccff99;
}

.available{
background-color: #ffcc66;
}

.fs{
background-color: #ffffff;
border-bottom: 0px;
}
.nam{
background-color: #ffdf80;
color:  #000000;
}

.note{
background-color: transparent;
color: #000000;
}

.error{
background-color: red;
color:#ffffff;
font:  .60em Arial;
font-weight: bold;
}

.select{
background-color: transparent;
color: #000000;
}

.tblcl{
padding:2px;
background-color: #cccccc;
font: bold .70em arial, tahoma, helvetica, serif;
color: #000000;
width:100%;
height: 25%;
margin: 1%;
float: left;
display: inline-block;
text-align: center;
border: 2px outset white;
}

/*
.rad{
margin: 0px 0px 0px 0px;
float: left;
display: inline block;
}

.radtxt{
width: 70%;
color: #000000;
letter-spacing: 0px;
border: 0px solid red;
margin: 0px 0px 3px 1px;
padding: 0px 0px;
float: left;
display: inline block;
}
*/
select.tbl{
width: 100%;
font: .85em Arial;
padding: 5px 0px;
}

.student{
background-color: #ffdf80;
}

.season{
background-color: #ffc266;
}

.orange{
background-color: orange;
}

.white{
background-color: white;
border: 1px solid #cccccc;
}


option{
font: bold 2em Arial;
overflow: visible;
background-color: blue;
border: 2px white outset;
}

header.blue{
width: 100%;
margin: 0% 0%;
background-color: #004080;
height: 50px;
}

p.title{
margin: 10px auto;
padding: 5px;
font: bold 20pt Arial;
color: #ffffff;
text-align: center;
}


